<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/css.css">
    <title>Registro</title>
</head>
<body background="../immagini/1.png">

    <style>
        table,
        td{
            border: 1px solid black
        }
        
    </style>

    <h1>Registro di classe</h1>
    <table>
        <tr>
            <td>ID</td>
            <td>Nome</td>
            <td>Cognome</td>
        </tr>
        <tr>
            <td><a href="ID-1.html">1</a></td>
            <td>kevin</td>
            <td>brean</td>
        </tr>
        <tr>
            <td><a href="ID-2.html">2</a></td>
            <td>alessio</td>
            <td>castoro</td>
        </tr>
        <tr>
            <td><a href="ID-3.html">3</a></td>
            <td>mattia</td>
            <td>cevna</td>
        </tr>
        <tr>
            <td><a href="ID-4.html">4</a></td>
            <td>coslovich</td>
            <td>tamara</td>
        </tr>
        <tr>
            <td><a href="ID-5.html">5</a></td>
            <td>di giovanni</td>
            <td>davide</td>
        </tr>
        <tr>
            <td><a href="ID-6.html">6</a></td>
            <td>donatello</td>
            <td>stefania</td>
        </tr>
        <tr>
            <td><a href="ID-7.html">7</a></td>
            <td>alessandro</td>
            <td>doria</td>
        </tr>
        <tr>
            <td><a href="ID-8.html">8</a></td>
            <td>ferretti</td>
            <td>andrea</td>
        </tr>
        <tr>
            <td><a href="ID-9.html">9</a></td>
            <td>furlani</td>
            <td>andrea</td>
        </tr>
        <tr>
            <td><a href="ID-10.html">10</a></td>
            <td>mauro</td>
            <td>stefano</td>
        </tr>
        <tr>
            <td>11</td>
            <td>mazza</td>
            <td>saverio</td>
        </tr>
        <tr>
            <td>12</td>
            <td>oro</td>
            <td>Niccolò</td>
        </tr>
        <tr>
            <td>13</td>
            <td>peloso</td>
            <td>niccolò</td>
        </tr>
        <tr>
            <td>14</td>
            <td>pironio</td>
            <td>ereta</td>
        </tr>
        <tr>
            <td>15</td>
            <td>porzio</td>
            <td>marco</td>
        </tr>
        <tr>
            <td>16</td>
            <td>robazza</td>
            <td>alberto</td>
        </tr>
        <tr>
            <td>17</td>
            <td>sandrin</td>
            <td>andrea</td>
        </tr>
        <tr>
            <td>18</td>
            <td>sgorbissa</td>
            <td>andrea</td>
        </tr>
        <tr>
            <td>19</td>
            <td>vasilache</td>
            <td>anton</td>
        </tr>
        <tr>
            <td>20</td>
            <td>zio</td>
            <td>marco</td>
        </tr>
    </table>
</body>
</html>